Subject: unsubscribe

From: "Vema Venkata" <[email-masked]>
Date: Mon, 6 Dec 2004 21:43:23 +1100

Kindly 	me from the list 
would be appreicated
-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
Harald Tveit Alvestrand
Sent: Monday, December 06, 2004 3:27 PM
To: Brian E Carpenter; Scott Bradner
Cc: [email-masked]; [email-masked]
Subject: Re: Adminrest: section 3.5b (appealability)

--On mandag, desember 06, 2004 10:39:27 +0100 Brian E Carpenter 
<[email-masked]> wrote:

> Scott Bradner wrote:
>> Harald sez:
>>   if "decisions of the IAOC can be appealed" rather reads:
>>   ----------------------------------------------------------
>>   If someone believes that the IAOC has violated the IAOC rules and
>>   procedures, he or she can ask the IETF leadership to investigate the
>>   matter, using the same procedure as is used for appeals of procedural
>>   issues in the IETF, starting with the IESG.
>>
>>   If the IESG, IAB or the ISOC BoT find that procedures are violated,
>>   they  may advise the IAOC, but does not have authority to overturn or
>>   change a  decision.
>>
>> this sort of wording halps deal with the worry I had in that an appeal
>> will not stop the IETF from working and restricts the appeals to
>> those that relate to violating "rules and procedures" and does not
>> support the idea of allowing an appeal of a decision to hire
>> a particular vendor just because someone did not like the vendor
>> or thought they could do something cheaper
>
> True, but it still leaves the field rather open - are you sure we
> shouldn't
> include a limitation to matters affecting the standards process?

I am pretty sure I wouldn't want that limitation - since the IAOC's only 
business is supporting the standards process, it's not clear that there is 
anything the IAOC can do that can't be constructed as affecting the 
standards process.
There are cases (instance off the top of my head: IAOC failing to make its 
decisions public) that would (IMHO) qualify for appeals, and where it would 
not be possible to tell whether this affects the standards process directly 
or not before correcting the first problem.

And remember - in the text above, the only power the appeals bodies has is 
to make a rather public statement that the IAOC has overstepped its rules. 
That limits the power of an appeal as a DoS attack on the IAOC - it's up to 
the appealed-to bodies to make sure they don't get a DoS attack.....

                     Harald

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Jeroen Massar <[email-masked]>
Date: Mon, 06 Dec 2004 12:00:48 +0100

> would be appreicated

Before there is a long list of "I want to unsubscribe", these folks
should check the headers of the mailinglist, or better upgrade their
mailclients so that they can do it with a clickety click:

List-Id: IETF-Discussion <ietf.ietf.org>
List-Unsubscribe: <https://www1.ietf.org/mailman/listinfo/ietf>,
        <mailto:[email-masked]?subject=unsubscribe>
List-Post: <mailto:[email-masked]>
List-Help: <mailto:[email-masked]?subject=help>
List-Subscribe: <https://www1.ietf.org/mailman/listinfo/ietf>,
        <mailto:[email-masked]?subject=subscribe>

In other words, surf to:

At the bottom you can fill in your mail address with which you
subscribed through this same interface.

As this is the IETF, the relevant RFC's:
 RFC 2919 - List-Id: A Structured Field and Namespace for
            the Identification of Mailing Lists
 RFC 2369 - The Use of URLs as Meta-Syntax for Core Mail List
            Commands and their Transport through Message Header Fields

Greets,
 Jeroen